Classes (extension) | Libraries>crucial>GUI>utils

# ArgNameLabel : CXAbstractLabel : SCViewHolder : Object
Extension

simple stylized Label for displaying an argument name
Source: CXLabel.sc

## Description

## Class Methods

### ArgNameLabel.new(name, layout, minWidth: 130)

#### Arguments:

name |
layout |
minWidth |

### Inherited class methods

## Instance Methods

### Inherited instance methods

helpfile source: /Users/zzk/Library/Application Support/SuperCollider/downloaded-quarks/crucial-library/HelpSource/Classes/ArgNameLabel.schelp
link::Classes/ArgNameLabel::